<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <!--生活圈B端-->
    <color name="gray_333">#333333</color>
    <color name="divider_white">#FFF2F2F2</color>
    <color name="red_account_tips">#FF3A3A</color>
    <color name="account_hint">#c2c2c2</color>
    <color name="color_1852F1">#1852F1</color>
    <color name="edit_text_border_gray">#cccccc</color>
    <color name="color_F3F4F6">#F3F4F6</color>
    <color name="color_FFF5F6F7">#FFF5F6F7</color>
    <color name="color_1A000000">#1A000000</color>
    <color name="color_DE000000">#DE000000</color>
    <color name="color_8F000000">#8F000000</color>
    <color name="color_FF1852F1">#FF1852F1</color>
    <color name="color_661852F1">#661852F1</color>
    <color name="color_FFFFFFFF">#FFFFFFFF</color>
    <color name="color_FFF26E3D">#FFF26E3D</color>
    <color name="color_FFFFEEEE">#FFFFEEEE</color>
    <color name="color_FFFF3A3A">#FFFF3A3A</color>
    <color name="color_FF3693FF">#FF3693FF</color>
    <color name="color_FF1751F1">#FF1751F1</color>
    <color name="color_FFF2F2F2">#FFF2F2F2</color>
    <color name="color_FFEBECEF">#FFEBECEF</color>
    <color name="color_FFE9EFFF">#FFE9EFFF</color>
    <color name="color_FFFFF3EE">#FFFFF3EE</color>
    <color name="color_FFE8F9D8">#FFE8F9D8</color>
    <color name="color_FF6BB81F">#FF6BB81F</color>
    <color name="color_66000000">#66000000</color>
    <color name="color_FFEAAF35">#FFEAAF35</color>
    <color name="color_FFDDDDDD">#FFDDDDDD</color>
    <color name="color_FF969798">#FF969798</color>
</resources>